## glpi-sources 9.1.6

=== debian/changelog ===
glpi-sources (9.1.6-4) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea278a7] Use conflicts and provides besides replaces.

  [ EOLE Build Daemon ]
  * [fc21df2] Benjamin Bohard: Update package since “debian/eole/9.1.6-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Jun 2019 09:09:46 +0200

glpi-sources (9.1.6-3) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [f157b30] add postinst script ref #26917

  [ EOLE Build Daemon ]
  * [a939067] Matthieu Lamalle: Update package since “debian/eole/9.1.6-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 19 Feb 2019 14:51:06 +0100

glpi-sources (9.1.6-2) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [9e80b6d] add git dependency

  [ EOLE Build Daemon ]
  * [efa039d] Matthieu Lamalle: Update package since “debian/eole/9.1.6-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 19 Feb 2019 11:29:09 +0100

glpi-sources (9.1.6-1) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0df9119] Add packaging ref #26916
  * [f105e87] Generate composer dependencies

  [ Daniel Dehennin ]
  * [e855eda] Set debian tag namespace for EOLE packages

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 19 Feb 2019 11:20:28 +0100
