=== debian/control ===
Source: glpi-sources
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
    gettext,
    composer,
    php-mysqli,
    php-mbstring,
    php-gd,
    php-curl,
    git
Standards-Version: 3.9.7
Homepage: http://glpi-project.org
Vcs-Git: http://dev-eole.ac-dijon.fr/git/glpi-sources.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/glpi-sources/repository

Package: glpi
Architecture: all
Depends: apache2 | apache | apache-ssl | apache-perl | httpd,
    php | php-cgi | libapache2-mod-php,
    php-cli,
    php-common,
    php-gd,
    php-imap,
    php-ldap,
    php-mysql | php-mysqlnd,
    php-mbstring,
    debconf (>= 0.2.26) | debconf-2.0,
    dbconfig-common,
    fonts-freefont-ttf,
    libphp-phpmailer,
    libphp-simplepie,
    php-cas,
    php-tcpdf,
    logrotate,
    mysql-client,
    mysql-server,
    ${misc:Depends}
Provides: esbl-glpi
Conflicts: esbl-glpi
Replaces: esbl-glpi
Description: GLPi is a Free Asset and IT Management Software package
 GLPi stands for **Gestionnaire Libre de Parc Informatique** is a Free Asset and IT Management Software package, that provides ITIL Service Desk features, licenses tracking and software auditing.
 .
 GLPi features:
 * Multilingual support: 45 translations available
 * Inventory of computers, peripherals, network printers and any associated components through an interface, with inventory tools such as: OCS Inventory or FusionInventory
 * Assignment of equipment by geographical area to users and groups
 * Item lifecycle management
 * Asset reservation
 * Licenses management (ITIL compliant)
 * Management of warranty and financial information (purchase order, warranty and extension, damping)
 * Management of contracts, contacts, documents related to inventory items
 * Incidents, requests, problems and changes management
 * Ticket creation through emails, end-user or technician interface
 * Ticket lifecycle (assignment, tickets scheduling, solutions, etc.)
 * Knowledge base and Frequently-Asked Questions (FAQ)
 * Report generator: hardware, network or interventions (support)
 .
 Moreover, GLPi supports many [plugins](http://plugins.glpi-project.org) that provide additional features.
